Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/agent
POST
/v1/agent
{ "token": "TOKEN_SHIMLI", "name": "Name_Agent", "phone": "Number_Agent", "email": "Email_Agent" }
token
api-token
curl -X POST https://api.shimli.app/v1/agent \ -H "Content-Type: application/json" \ -d '{ "token": "TOKEN_SHIMLI", "name": "Name_Agent", "phone": "Number_Agent", "email": "Email_Agent" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?